Subject: bug#10688: The default mode for Perl should be cperl-mode instead of perl-mode

From: draxil <[email-masked]>
Date: Thu, 25 Oct 2012 08:27:24 -0700 (PDT)

Oh, I see that maybe you were asking more specifically about the reasons for
cperl-mode being a better replacement? 

Last time I used perl-mode *was* a long time ago, but it had broken syntax
highlighting and things like indentation couldn't take account of perl
syntax very well. 

Perhaps I should try and look at the latest perl mode for a fair comparison,
and or to remember what else I hated and whether any of it is still true.

--
View this message in context: http://emacs.1067599.n5.nabble.com/bug-10688-The-default-mode-for-Perl-should-be-cperl-mode-instead-of-perl-mode-tp47588p268051.html
Sent from the Emacs - Bugs mailing list archive at Nabble.com.